[Unit]
Description=Fabulatech Scanner for Remote Desktop Workstation
After=local-fs.target network.target
 
[Install]
WantedBy=multi-user.target
 
[Service]
Type=simple
Restart=on-failure
RestartSec=10
ExecStart=/opt/ftscan/sbin/ftscand -D
